@charset "UTF-8";.carousel[data-v-6160cf50] {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    height: 100%
}

.slides[data-v-6160cf50] {
    display: flex;
    transition: transform .7s ease-in-out;
    height: 100%
}

.slide[data-v-6160cf50] {
    min-width: 100%;
    box-sizing: border-box
}

img[data-v-6160cf50] {
    width: 100%;
    height: 100%;
    object-fit: fill
}

.bottom-bar[data-v-6160cf50] {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    padding: .13333rem;
    background-color: #14141480
}

.no-bg[data-v-6160cf50] {
    background-color: transparent
}

.caption[data-v-6160cf50] {
    font-size: .16rem;
    color: #fff;
    font-weight: 500;
    margin: 0;
    white-space: nowrap
}

.dots[data-v-6160cf50] {
    position: absolute;
    right: .13333rem;
    display: flex;
    gap: .10667rem
}

.center-dots[data-v-6160cf50] {
    right: 50%;
    transform: translate(50%)
}

.dot[data-v-6160cf50] {
    width: .13333rem;
    height: .13333rem;
    background-color: #ccc;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color .3s
}

.dot.active[data-v-6160cf50] {
    background-color: #333
}

.sidebar[data-v-1e55a24c] {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.sidebar .el-tabs__nav-wrap[data-v-1e55a24c] {
    overflow: hidden;
    margin-bottom: -.01333rem;
    position: relative;
    flex: 1 auto
}

.sidebar .el-tabs__nav-scroll[data-v-1e55a24c] {
    overflow: hidden
}

.sidebar .el-tabs__nav[data-v-1e55a24c] {
    display: flex;
    white-space: nowrap;
    position: relative;
    float: left;
    z-index: 2
}

.sidebar .el-tabs__active-bar[data-v-1e55a24c] {
    position: absolute;
    bottom: 0;
    left: 0;
    height: .02667rem;
    background-color: #254e7a;
    z-index: 1;
    transition: transform .3s ease,width .3s ease;
    list-style: none
}

.sidebar .el-tabs__item[data-v-1e55a24c] {
    margin-right: .26667rem;
    height: .53333rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    font-size: .32rem;
    line-height: .21333rem;
    font-weight: 600;
    color: #303133;
    position: relative;
    cursor: pointer
}

.sidebar .el-tabs__item.is-active[data-v-1e55a24c] {
    color: #254e7a
}

.sidebar .el-tabs__nav-wrap[data-v-1e55a24c]:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: .02667rem;
    background-color: #e4e7ed;
    z-index: var(--el-index-normal)
}

.sidebar .more[data-v-1e55a24c] {
    text-align: right;
    padding: .06667rem .13333rem;
    font-size: .24rem;
    color: #aa8b70;
    cursor: pointer
}

.my-swiper-container:hover .swiper-wrapper {
    transition-duration: 0ms!important
}

.my-swiper-container {
    overflow: hidden
}

.swiper-wrapper {
    transition-timing-function: linear!important;
    will-change: transform
}

.swiper-slide {
    backface-visibility: hidden;
    transform: translateZ(0)
}

.news-list[data-v-3faaaa0d] {
    font-size: .18667rem;
    line-height: .4rem;
    margin-top: .13333rem;
    color: #101010;
    text-align: center;
    cursor: pointer
}

.news-list .news-list-item[data-v-3faaaa0d] {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.news-list .news-list-item[data-v-3faaaa0d]:hover {
    color: #254e7a
}

.news-list .news-list-item .news-list-item-title[data-v-3faaaa0d] {
    float: left;
    width: 3.66667rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left
}

.news-list .news-list-item .news-list-item-time[data-v-3faaaa0d] {
    float: right;
    color: #999;
    flex-shrink: 0
}

.home-container .module_one[data-v-3faaaa0d] {
    width: 100%;
    height: auto;
    margin-bottom: .26667rem
}

.home-container .module_one .news-notice[data-v-3faaaa0d] {
    width: 16.13333rem;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

@media screen and (max-width: 626px) {
    .home-container .module_one .news-notice[data-v-3faaaa0d] {
        display:flex;
        flex-direction: row!important;
        flex-wrap: wrap!important;
        width: auto!important
    }
}

.home-container .module_one .news-notice .news[data-v-3faaaa0d] {
    padding-right: .26667rem;
    float: left;
    width: 10.53333rem;
    border: .01333rem solid #d1c9c9;
    padding: .26667rem
}

@media (max-width: 626px) {
    .home-container .module_one .news-notice .news[data-v-3faaaa0d] {
        width:98%;
        margin: auto;
        margin-bottom: .26667rem
    }
}

.home-container .module_one .news-notice .news .news-swiper-list[data-v-3faaaa0d] {
    display: flex;
    justify-content: space-between;
    margin-top: .26667rem
}

.home-container .module_one .news-notice .news .news-swiper-list .left-swiper[data-v-3faaaa0d] {
    float: left;
    max-width: 5.06667rem;
    height: 3.84rem;
    margin-right: .26667rem
}

@media (max-width: 992px) {
    .home-container .module_one .news-notice .news .news-swiper-list .left-swiper[data-v-3faaaa0d] {
        margin-right:.26667rem;
        margin-bottom: .26667rem;
        float: none
    }
}

.home-container .module_one .news-notice .news .news-swiper-list .right-news[data-v-3faaaa0d] {
    float: right;
    width: 4.8rem
}

@media (max-width: 626px) {
    .home-container .module_one .news-notice .news .news-swiper-list .right-news[data-v-3faaaa0d] {
        width:65%
    }
}

.home-container .module_one .news-notice .news .news-swiper-list .right-news .news-btn[data-v-3faaaa0d] {
    display: flex;
    flex-direction: row;
    align-items: center;
    border: .01333rem solid #254E7A;
    border-radius: .06667rem;
    font-size: .21333rem;
    color: #254e7a;
    font-family: SourceHanSerif;
    font-weight: 400;
    line-height: .26667rem;
    font-style: normal;
    letter-spacing: 0
}

@media (max-width: 768px) {
    .home-container .module_one .news-notice .news .news-swiper-list .right-news .news-btn[data-v-3faaaa0d] {
        flex-wrap:wrap
    }
}

.home-container .module_one .news-notice .news .news-swiper-list .right-news .news-btn .news-btn-item[data-v-3faaaa0d] {
    width: 2rem;
    padding: .13333rem .29333rem;
    cursor: pointer;
    text-align: center
}

@media (max-width: 768px) {
    .home-container .module_one .news-notice .news .news-swiper-list .right-news .news-btn .news-btn-item[data-v-3faaaa0d] {
        width:33.33%
    }
}

@media (max-width: 626px) {
    .home-container .module_one .news-notice .news .news-swiper-list .right-news .news-btn .news-btn-item[data-v-3faaaa0d] {
        font-size:.18667rem;
        padding: .13333rem .06667rem!important
    }
}

.home-container .module_one .news-notice .news .news-swiper-list .right-news .news-btn .news-btn-item[data-v-3faaaa0d] {
    padding: .13333rem .29333rem;
    cursor: pointer
}

.home-container .module_one .news-notice .news .news-swiper-list .right-news .news-btn .news-btn-item[data-v-3faaaa0d]:not(:last-child) {
    border-right: .01333rem solid #254E7A
}

.home-container .module_one .news-notice .news .news-swiper-list .right-news .news-btn .active[data-v-3faaaa0d] {
    background-color: #254e7a;
    color: #fff
}

.home-container .module_one .news-notice .notice[data-v-3faaaa0d] {
    padding: .26667rem;
    float: right;
    width: 5.2rem;
    border: .01333rem solid #d1c9c9
}

@media (max-width: 626px) {
    .home-container .module_one .news-notice .notice[data-v-3faaaa0d] {
        width:98%;
        margin: auto
    }
}

.home-container .module_one .news-notice .news-list[data-v-3faaaa0d] {
    font-size: .18667rem;
    line-height: .4rem;
    margin-top: .13333rem;
    color: #101010;
    cursor: pointer
}

.home-container .module_one .news-notice .news-list .news-list-item[data-v-3faaaa0d] {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.home-container .module_one .news-notice .news-list .news-list-item[data-v-3faaaa0d]:hover {
    color: #254e7a
}

.home-container .module_one .news-notice .news-list .news-list-item .news-list-item-title[data-v-3faaaa0d] {
    float: left;
    width: 3.6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.home-container .module_one .news-notice .news-list .news-list-item .news-list-item-time[data-v-3faaaa0d] {
    float: right;
    color: #999;
    flex-shrink: 0
}

.home-container .image-list[data-v-3faaaa0d] {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 16.13333rem;
    margin: 0 auto;
    height: auto
}

@media (max-width: 626px) {
    .home-container .image-list[data-v-3faaaa0d] {
        display:flex;
        width: 98%;
        margin: auto
    }
}

.home-container .image-list .image-list-item[data-v-3faaaa0d] {
    width: 5.06667rem;
    height: 1.21333rem;
    position: relative
}

.home-container .image-list .image-list-item[data-v-3faaaa0d]:after {
    content: "";
    display: block;
    background-color: #f5f5f533;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0
}

.home-container .image-list .image-list-item img[data-v-3faaaa0d] {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: .06667rem
}

.home-container .image-list .image-list-item .image-list-item-caption[data-v-3faaaa0d] {
    color: #fff;
    position: absolute;
    top: 50%;
    transform: translate(.66667rem,-50%)
}

@media (max-width: 626px) {
    .home-container .image-list .image-list-item .image-list-item-caption[data-v-3faaaa0d] {
        transform:translate(14%,-50%)
    }
}

.home-container .image-list .image-list-item .image-list-item-caption .caption[data-v-3faaaa0d] {
    color: #fff;
    font-size: .32rem;
    font-family: SourceHanSansSC;
    font-weight: 700;
    line-height: .46667rem;
    letter-spacing: .10667rem
}

.home-container .image-list .image-list-item .image-list-item-caption .eng[data-v-3faaaa0d] {
    color: #fff;
    font-size: .24rem;
    font-family: Roboto;
    font-weight: 400;
    line-height: .33333rem;
    letter-spacing: .02667rem
}

@media (max-width: 626px) {
    .home-container .image-list .image-list-item[data-v-3faaaa0d]:nth-child(2) {
        margin:0 .10667rem
    }
}

.home-container .school-rules-party[data-v-3faaaa0d] {
    width: 100%;
    margin: 0 auto;
    height: auto
}

.home-container .school-rules-party .rules-list[data-v-3faaaa0d] {
    width: 16.13333rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    margin-top: .26667rem
}

@media (max-width: 626px) {
    .home-container .school-rules-party .rules-list[data-v-3faaaa0d] {
        width:98%;
        display: flex;
        flex-direction: column
    }
}

.home-container .school-rules-party .rules[data-v-3faaaa0d] {
    width: 7.86667rem;
    height: 2.37333rem;
    border-radius: .06667rem;
    background-color: #cbe3ef;
    display: flex
}

@media (max-width: 626px) {
    .home-container .school-rules-party .rules[data-v-3faaaa0d] {
        width:100%;
        margin: auto;
        margin-bottom: .13333rem
    }
}

.home-container .school-rules-party .rules .title[data-v-3faaaa0d] {
    width: .85333rem;
    height: 2.36rem;
    font-family: SourceHanSansSC;
    font-size: .32rem;
    font-weight: 700;
    font-style: normal;
    justify-content: center;
    align-items: flex-end;
    text-align: right;
    box-shadow: none;
    writing-mode: horizontal-tb;
    background: #254e7a;
    letter-spacing: .26667rem;
    line-height: .46667rem;
    padding: 0;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    text-shadow: none;
    border-top-left-radius: .06667rem;
    border-bottom-left-radius: .06667rem;
    position: relative
}

.home-container .school-rules-party .rules .title span[data-v-3faaaa0d] {
    color: #fff;
    font-size: .32rem;
    font-family: SourceHanSansSC;
    font-weight: 700;
    line-height: .46667rem;
    letter-spacing: .24rem;
    position: relative
}

.home-container .school-rules-party .rules .title[data-v-3faaaa0d]:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: .2rem solid transparent;
    border-left: .2rem solid rgb(37,78,122);
    border-right: 0;
    border-bottom: .2rem solid transparent;
    position: absolute;
    top: 50%;
    right: -.2rem;
    transform: translateY(-50%);
    z-index: 10
}

.home-container .school-rules-party .rules .school-rules-party-news-list[data-v-3faaaa0d] {
    width: 100%;
    padding: .26667rem;
    font-size: .18667rem;
    line-height: .4rem;
    color: #101010;
    cursor: pointer
}

.home-container .school-rules-party .rules .school-rules-party-news-list .news-list-item[data-v-3faaaa0d] {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.home-container .school-rules-party .rules .school-rules-party-news-list .news-list-item[data-v-3faaaa0d]:hover {
    color: #254e7a
}

.home-container .school-rules-party .rules .school-rules-party-news-list .news-list-item .news-list-item-title[data-v-3faaaa0d] {
    float: left;
    width: 3.6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

@media (max-width: 626px) {
    .home-container .school-rules-party .rules .school-rules-party-news-list .news-list-item .news-list-item-title[data-v-3faaaa0d] {
        width:70%;
        min-width: 2.66667rem
    }
}

.home-container .school-rules-party .rules .school-rules-party-news-list .news-list-item .news-list-item-time[data-v-3faaaa0d] {
    float: right;
    color: #999;
    flex-shrink: 0
}

.home-container .school-rules-party .party[data-v-3faaaa0d] {
    width: 7.86667rem;
    height: 2.37333rem
}

.home-container .home-education-list .list[data-v-3faaaa0d] {
    width: 16.13333rem;
    margin: 0 auto;
    height: auto;
    margin-top: .26667rem;
    display: flex;
    flex-wrap: wrap
}

@media screen and (max-width: 618px) {
    .home-container .home-education-list .list[data-v-3faaaa0d] {
        justify-content:space-around;
        width: 98%;
        margin: auto
    }
}

.home-container .home-education-list .listCard[data-v-3faaaa0d] {
    width: calc(33% - .14667rem);
    height: 6.29333rem
}

.home-container .home-education-list .left[data-v-3faaaa0d],.home-container .home-education-list .center[data-v-3faaaa0d] {
    border: .01333rem solid #d1c9c9;
    border-radius: .04rem
}

@media screen and (max-width: 618px) {
    .home-container .home-education-list .center[data-v-3faaaa0d] {
        margin-right:0!important
    }
}

.home-container .home-education-list .left[data-v-3faaaa0d],.home-container .home-education-list .center[data-v-3faaaa0d] {
    padding: .2rem
}

@media screen and (max-width: 618px) {
    .home-container .home-education-list .left[data-v-3faaaa0d],.home-container .home-education-list .center[data-v-3faaaa0d] {
        width:calc(50% - .33333rem);
        margin-bottom: .26667rem
    }
}

.home-container .home-education-list .img-news[data-v-3faaaa0d] {
    margin: .26667rem 0;
    display: flex;
    gap: .13333rem
}

.home-container .home-education-list .img-news>img[data-v-3faaaa0d] {
    width: 2.25333rem;
    height: 1.33333rem
}

.home-container .home-education-list .img-news .img-news-right[data-v-3faaaa0d] {
    width: 2.10667rem
}

.home-container .home-education-list .img-news .img-news-right .top[data-v-3faaaa0d] {
    font-size: .21333rem;
    font-weight: 700;
    line-height: .30667rem;
    color: #a88365;
    font-family: 思源宋体;
    width: 2.10667rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.home-container .home-education-list .img-news .img-news-right .bot[data-v-3faaaa0d] {
    margin-top: .13333rem;
    font-size: .18667rem;
    color: #333;
    line-height: .26667rem;
    align-content: center;
    width: 2.25333rem;
    height: .86667rem;
    letter-spacing: .02667rem;
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden
}

.home-container .home-education-list .dashed-line[data-v-3faaaa0d] {
    border-bottom: .01333rem dashed #d1c9c9;
    margin-bottom: .26667rem
}

.home-container .home-education-list .center[data-v-3faaaa0d] {
    margin-left: .29333rem;
    margin-right: .29333rem
}

@media screen and (max-width: 618px) {
    .home-container .home-education-list .right[data-v-3faaaa0d] {
        display:flex;
        width: 98%;
        height: auto;
        justify-content: space-between
    }
}

.home-container .home-education-list .right .top[data-v-3faaaa0d] {
    border: .01333rem solid #d1c9c9;
    border-radius: .04rem;
    padding: .2rem;
    height: 2.86667rem
}

@media screen and (max-width: 618px) {
    .home-container .home-education-list .right .top[data-v-3faaaa0d] {
        width:calc(54% - .05333rem)
    }
}

.home-container .home-education-list .right .top .column[data-v-3faaaa0d] {
    width: 100%;
    margin: .26667rem 0
}

.home-container .home-education-list .right .top .column>ul[data-v-3faaaa0d] {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
    background: #cbe3ef;
    color: #333;
    font-size: .16rem
}

.home-container .home-education-list .right .top .column>ul li[data-v-3faaaa0d] {
    display: flex;
    align-items: center;
    width: calc(33.33% - .26667rem);
    margin: .13333rem;
    box-sizing: border-box
}

.home-container .home-education-list .right .top .column>ul li>img[data-v-3faaaa0d] {
    width: .24rem;
    height: .24rem;
    margin-right: .06667rem
}

.home-container .home-education-list .right .top .column>ul li>a[data-v-3faaaa0d] {
    color: #333;
    width: 100%;
    display: flex
}

.home-container .home-education-list .right .bot[data-v-3faaaa0d] {
    margin: .26667rem 0;
    height: 1.33333rem
}

@media screen and (max-width: 618px) {
    .home-container .home-education-list .right .bot[data-v-3faaaa0d] {
        width:calc(46% - .13333rem);
        height: auto;
        margin: 0!important
    }
}

.home-container .home-education-list .right .bot .img-list[data-v-3faaaa0d] {
    display: flex;
    gap: .13333rem
}

.home-container .home-education-list .right .bot .img-list .img-list-item[data-v-3faaaa0d] {
    display: block;
    width: 50%;
    height: 1.33333rem;
    position: relative
}

.home-container .home-education-list .right .bot .img-list .img-list-item>img[data-v-3faaaa0d] {
    width: 100%;
    height: 100%;
    border-radius: .06667rem
}

.home-container .home-education-list .right .bot .img-list .img-list-item[data-v-3faaaa0d]:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #0000001a;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: .06667rem
}

.home-container .home-education-list .right .bot .img-list .img-list-item .img-list-item-title-left[data-v-3faaaa0d] {
    position: absolute;
    width: 2.08rem;
    top: 70%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    font-size: .32rem;
    font-weight: 700;
    line-height: .26667rem;
    letter-spacing: .02667rem
}

.home-container .home-education-list .right .bot .img-list .img-list-item .img-list-item-title-right[data-v-3faaaa0d] {
    position: absolute;
    width: 2.26667rem;
    top: 70%;
    left: 50%;
    transform: translate(-44%,-50%);
    color: #fff;
    font-size: .18667rem;
    font-weight: 700;
    line-height: .30667rem;
    letter-spacing: .01333rem
}

.home-container .home-education-list .right .bot .bot-img[data-v-3faaaa0d] {
    margin: .26667rem 0;
    width: 100%;
    height: 1.6rem;
    position: relative
}

.home-container .home-education-list .right .bot .bot-img>img[data-v-3faaaa0d] {
    width: 100%;
    height: 100%;
    border-radius: .06667rem
}

.home-container .home-education-list .right .bot .bot-img[data-v-3faaaa0d]:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #0003;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: .06667rem
}

.home-container .home-education-list .right .bot .bot-img .bot-img-title[data-v-3faaaa0d] {
    width: 4.21333rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    gap: .13333rem;
    color: #fff;
    font-size: .48rem;
    font-family: FZHanZhenGuangBiao;
    line-height: .66667rem;
    letter-spacing: .02667rem;
    z-index: 999
}

.home-container .home-education-list .left .news-list .news-list-item[data-v-3faaaa0d],.home-container .home-education-list .center .news-list .news-list-item[data-v-3faaaa0d] {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.home-container .home-education-list .left .news-list .news-list-item .news-list-item-time[data-v-3faaaa0d],.home-container .home-education-list .center .news-list .news-list-item .news-list-item-time[data-v-3faaaa0d] {
    flex-shrink: 0
}

@media screen and (max-width: 618px) {
    .home-container .bot-swiper[data-v-3faaaa0d] {
        width:100%;
        margin: auto
    }
}

.home-container .bot-swiper .swiper[data-v-3faaaa0d] {
    margin: .26667rem 0;
    width: 100%;
    height: 100%
}

.home-container .bot-swiper .swiper-container[data-v-3faaaa0d] {
    width: 16.13333rem;
    margin: 0 auto;
    height: auto;
    margin-top: .26667rem;
    height: 3.38667rem;
    border: .01333rem solid #d1c9c9;
    padding: .26667rem
}

@media screen and (max-width: 618px) {
    .home-container .bot-swiper .swiper-container[data-v-3faaaa0d] {
        width:98%;
        margin: auto
    }
}

.home-container .bot-swiper .swiper-slide[data-v-3faaaa0d] {
    text-align: center;
    font-size: .24rem;
    width: 2.85333rem;
    height: 2.13333rem;
    position: relative
}

.home-container .bot-swiper .swiper-title[data-v-3faaaa0d] {
    background: #0000004d;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: .53333rem;
    line-height: .53333rem;
    color: #fff;
    font-size: .21333rem;
    font-weight: 700;
    padding-left: .13333rem
}

@media (max-width: 626px) {
    .home-container .bot-swiper .swiper-title[data-v-3faaaa0d] {
        width:80%
    }
}

@media (max-width: 626px) {
    .home-container .bot-swiper .swiper-title[data-v-3faaaa0d] {
        width:82%
    }
}

.home-container .bot-swiper .swiper-slide img[data-v-3faaaa0d] {
    display: block;
    width: 2.85333rem;
    height: 2.13333rem
}

.home-container .bot-swiper .swiper-slide img[data-v-3faaaa0d] {
    display: block;
    width: 2.85333rem;
    height: 2.13333rem;
    object-fit: cover;
    cursor: pointer
}

.home-container .bot-swiper .swiper-slide img[data-v-3faaaa0d]:hover {
    border: .06667rem solid #dd1414
}
